.nr-grid .table-responsive {  }
.nr-grid .filter-row td {padding: 0; line-height: inherit}
.nr-grid .filter-row td input { background-color: transparent; border-color: transparent; width: 100%; color: #98a6ad; padding: 0.85rem; }
.nr-grid .filter-row td .btn-group-toggle { padding: 0.85rem }
.nr-grid td.action-buttons-container {font-size: 20px; padding-bottom: 0px; padding-top: 0.60rem;}
.nr-grid td.action-buttons-container a { width: 25px; margin-right: 10px; }
.nr-grid th { position: relative }
.nr-grid .nr-grid-orderer { right: 0; position: absolute; }
.nr-grid .nr-order-trigger { cursor: pointer; }
.nr-grid .nr-row-clickable { cursor: pointer; }
.nr-grid .range-selector input {   width: 50% !important;  }
.nr-grid-footer {
  padding: 10px;
}
.limit-selector{
  min-width: 150px;
  .nr-select {
    min-width: 75px;
    margin-right: 5px;
  }
}

.nr-grid .data-row td.padding-none {padding: 0px;}

.nr-inline-editor {
  position: relative;
  input {
    width: 100%;
    background-color: transparent;
    border-color: transparent;
    color: inherit;
    padding: 0.60rem;
  }
  .nr-inline-editor-buttons {
    float: right;
    right: 0.45rem;
    top: 0.45rem;
    position: absolute;

    button {
      margin-left: 7px;
    }
  }
}
.default-view {
  min-height: 19px;

  &:hover {
    cursor: text;
  }
}
